birthdate: '0000-03-12'
discography:
- catalog: TCNCD009
  date: '2011-08-13'
  link: album/31240
  reprint: false
  roles:
  - Performer
  titles:
    en: Shoujo IN ~VIRGIN IN~
    ja: 少女IN ～VIRGIN IN～
    ja-latn: Shoujo IN ~VIRGIN IN~
  type: works
- catalog: DNCD-010
  date: '2015-04-26'
  link: album/126343
  reprint: false
  roles:
  - Remixer
  titles:
    en: FENIX
    ja: FENIX
    ja-latn: FENIX
  type: works
- catalog: S2TB-0013
  date: '2015-08-16'
  link: album/54447
  reprint: false
  roles:
  - Composer
  titles:
    en: Beats!!
    ja: Beats!!
    ja-latn: Beats!!
  type: works
- catalog: USAO-011
  date: '2015-08-16'
  link: album/127223
  reprint: false
  roles:
  - Remixer
  titles:
    en: USAO BEST
    ja: USAO BEST
    ja-latn: USAO BEST
  type: doujin
- catalog: SBR-009
  date: '2015-12-31'
  link: album/131607
  reprint: false
  roles:
  - Composer
  - Producer
  titles:
    en: Shot Bass EP / USAO & DJ WILDPARTY
    ja: Shot Bass EP / USAO & DJ WILDPARTY
    ja-latn: Shot Bass EP / USAO & DJ WILDPARTY
  type: works
- catalog: QWCE-00524
  date: '2016-01-20'
  link: album/56143
  reprint: false
  roles:
  - Composer
  titles:
    en: EDP presents ravemania
    ja: EDP presents ravemania
    ja-latn: EDP presents ravemania
  type: works
- catalog: QWCE-90003
  date: '2016-07-06'
  link: album/60075
  reprint: false
  roles:
  - Composer
  titles:
    en: EDP presents ravemania 2016 summer
    ja: EDP presents ravemania 2016 summer
    ja-latn: EDP presents ravemania 2016 summer
  type: works
- catalog: SBR-006
  date: '2017-08-11'
  link: album/131606
  reprint: false
  roles:
  - Artist
  titles:
    en: AACCIIDD
    ja: AACCIIDD
    ja-latn: AACCIIDD
  type: works
- catalog: DVSP-0183
  date: '2017-10-29'
  link: album/113687
  reprint: false
  roles:
  - Artist
  titles:
    en: AD:TECHNO 3
    ja: AD:TECHNO 3
    ja-latn: AD:TECHNO 3
  type: works
- catalog: MACA-01
  date: '2017-11-22'
  link: album/120877
  reprint: false
  roles:
  - Artist
  titles:
    en: MOGRA 8th ANNIVERSARY COMPILATION ALBUM
    ja: MOGRA 8th ANNIVERSARY COMPILATION ALBUM
    ja-latn: MOGRA 8th ANNIVERSARY COMPILATION ALBUM
  type: works
- catalog: N/A
  date: '2018-03-23'
  link: album/89978
  reprint: false
  roles:
  - Arranger
  titles:
    en: AIKATSU! ANION "NOT ODAYAKA" Remix
    ja: AIKATSU! ANION "NOT ODAYAKA" Remix
    ja-latn: AIKATSU! ANION "NOT ODAYAKA" Remix
  type: bonus
- catalog: MRX-024
  date: '2018-08-10'
  link: album/125798
  reprint: false
  roles:
  - DJ Mix
  titles:
    en: SPD GAR
    ja: SPD GAR
    ja-latn: SPD GAR
  type: works
- catalog: NBCD-032
  date: '2018-08-10'
  link: album/126567
  reprint: false
  roles:
  - Special Thanks
  - Artist
  titles:
    en: YATSUZAKI HARDCORE VOLUME 8 & 8.5
    ja: YATSUZAKI HARDCORE VOLUME 8 & 8.5
    ja-latn: YATSUZAKI HARDCORE VOLUME 8 & 8.5
  type: works
- catalog: GNCA-1538
  date: '2019-06-19'
  link: album/85391
  reprint: false
  roles:
  - Mixing Engineer
  titles:
    en: Beloved One / Maon Kurosaki [Limited Edition]
    ja: Beloved One / 黒崎真音 [初回限定盤]
    ja-latn: Beloved One / Maon Kurosaki [Limited Edition]
  type: game
- catalog: MRX-047
  date: '2019-08-12'
  link: album/125929
  reprint: false
  roles:
  - DJ Mix
  titles:
    en: SPD GAR 002
    ja: SPD GAR 002
    ja-latn: SPD GAR 002
  type: works
- catalog: DSP-02221
  date: '2019-10-02'
  link: album/90730
  reprint: false
  roles:
  - Arranger
  titles:
    en: Re:STAGE! Dream Days♪ ORIGINAL EDM Re:MIX! CD Vol.1
    ja: Re:ステージ! ドリームデイズ♪ ORIGINAL EDM Re:MIX! CD Vol.1
    ja-latn: Re:STAGE! Dream Days♪ ORIGINAL EDM Re:MIX! CD Vol.1
  type: bonus
- catalog: CYCLC-0005
  date: '2020-03-01'
  link: album/126118
  reprint: false
  roles:
  - Artist
  titles:
    en: New Invoke vol.4
    ja: New Invoke vol.4
    ja-latn: New Invoke vol.4
  type: works
- catalog: LACA-15846
  date: '2020-12-16'
  link: album/106645
  reprint: false
  roles:
  - Arranger
  titles:
    en: AIM / Kaede Higuchi
    ja: AIM / 樋口楓
    ja-latn: AIM / Kaede Higuchi
  type: works
- catalog: LACA-35846
  date: '2020-12-16'
  link: album/106646
  reprint: false
  roles:
  - Arranger
  titles:
    en: AIM / Kaede Higuchi [Limited Edition]
    ja: AIM / 樋口楓
    ja-latn: AIM / Kaede Higuchi [Limited Edition]
  type: works
- catalog: LACZ-10054
  date: '2021-02-26'
  link: album/107216
  reprint: false
  roles:
  - Remixer
  titles:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE Remix 04
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE Remix 04
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE Remix 04
  type: game
- catalog: GNXA-159502~3
  date: '2021-04-28'
  link: album/104834
  reprint: false
  roles:
  - Disc Jockey
  titles:
    en: Is the order a rabbit? BLOOM Special CD vol.5 & Is the order a DJ Night? @HOME
    ja: ご注文はうさぎですか? BLOOM Special CD vol.5 & ご注文はおうちでDJ Nightですか? ～おうちツアーファイナル～
    ja-latn: Gochuumon wa Usagi Desu ka? BLOOM Special CD vol.5 & Gochuumon wa Ouchi
      de DJ Night Desu ka? ~Ouchi Tour Final~
  type: bonus
- catalog: FLO002
  date: '2021-07-28'
  link: album/136423
  reprint: false
  roles:
  - Remixer
  titles:
    en: 'Love Survives Death: Rebirth / Subconxious'
    ja: 'Love Survives Death: Rebirth / Subconxious'
    ja-latn: 'Love Survives Death: Rebirth / Subconxious'
  type: works
- catalog: HYVE-0002
  date: '2021-10-31'
  link: album/129635
  reprint: false
  roles:
  - Composer
  titles:
    en: HYVE VOL.02
    ja: HYVE VOL.02
    ja-latn: HYVE VOL.02
  type: works
- catalog: LACZ-10104
  date: '2022-03-14'
  link: album/117252
  reprint: false
  roles:
  - Remixer
  titles:
    en: THE IDOLM@STER LIVE THE@TER HARMONY Remix 03
    ja: THE IDOLM@STER LIVE THE@TER HARMONY Remix 03
    ja-latn: THE IDOLM@STER LIVE THE@TER HARMONY Remix 03
  type: game
- catalog: BRMM-10530
  date: '2022-08-10'
  link: album/120727
  reprint: false
  roles:
  - Mixing Engineer
  titles:
    en: 4 phenomena / Photon Maiden [B ver.]
    ja: 4 phenomena / Photon Maiden [B ver.]
    ja-latn: 4 phenomena / Photon Maiden [B ver.]
  type: game
- catalog: LC2543~4
  date: '2022-11-16'
  link: album/124553
  reprint: false
  roles:
  - Music
  - Lyricist
  - Arranger
  - Artist
  titles:
    en: DANCERUSH STARDOM ORIGINAL SOUNDTRACK vol.2
    ja: DANCERUSH STARDOM ORIGINAL SOUNDTRACK vol.2
    ja-latn: DANCERUSH STARDOM ORIGINAL SOUNDTRACK vol.2
  type: game
- catalog: BRMM-10747
  date: '2023-12-20'
  link: album/143291
  reprint: false
  roles:
  - Arranger
  titles:
    en: D4DJ EXCLUSIVE TRACKS [Limited Edition]
    ja: D4DJ EXCLUSIVE TRACKS [Blu-ray付生産限定盤]
    ja-latn: D4DJ EXCLUSIVE TRACKS [Limited Edition]
  type: game
- catalog: BRMM-10748
  date: '2023-12-20'
  link: album/143290
  reprint: false
  roles:
  - Arranger
  titles:
    en: D4DJ EXCLUSIVE TRACKS
    ja: D4DJ EXCLUSIVE TRACKS
    ja-latn: D4DJ EXCLUSIVE TRACKS
  type: game
- catalog: KICS-4174
  date: '2024-11-13'
  link: album/144332
  reprint: false
  roles:
  - Mixing Engineer
  - Arranger
  titles:
    en: for ASTRA. / HACHI
    ja: for ASTRA. / HACHI
    ja-latn: for ASTRA. / HACHI
  type: works
- catalog: EMCD-0023
  date: '2025-10-26'
  link: album/153999
  reprint: false
  roles:
  - Collaborator
  titles:
    en: Flashback / RiraN
    ja: Flashback / RiraN
    ja-latn: Flashback / RiraN
  type: doujin
featured_on: []
info:
  Birthdate: Mar 12
  Credited works:
  - 30 albums in database
  - 1 products in database
  Credits:
  - 8 arranger
  - 7 artist
  - 7 special thanks
  - 5 remixer
  - 5 composer
  - 3 mixing engineer
  - 2 dj mix
  - 1 thanks
  - 1 performer
  - 1 producer
  - 1 disc jockey
  - 1 music
  - 1 lyricist
  - 1 collaborator
  Organizations: &id001
  - link: org/3217
    names:
      en: Hifumi,Inc.
      ja: 株式会社一二三
  - link: org/3859
    names:
      en: Shot Bass Records
      ja: Shot Bass Records
  Variations:
  - names:
      en: DJ Wildparty
link: artist/38079
meta:
  added_date: 2021-01-27T12:38
  edited_date: 2021-05-16T06:28
  fetched_date: 2025-12-30T02:13
  ttl: 86400
  visitors: 1212
name: DJ WILDPARTY
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/97/38079/38079-1680686676.jpg
picture_small: https://thumb-media.vgm.io/artists/97/38079/38079-1680686676.jpg
twitter_names:
- DJWILDPARTY
type: Individual
vgmdb_link: https://vgmdb.net/artist/38079?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
